@charset "utf-8";
/* CSS Document */

 @import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
 
/**********************************************************************************************
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
                                            3. Slider
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
***********************************************************************************************/
body{ 
font-size:16px;
color:#000;
} 
 
#about_header {
    height: 300px;
    background-image: url('../images/aboutus.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

#career_header {
    height: 300px;
    background-image: url('../images/career-banner.png');
    background-repeat: no-repeat;
    background-size: cover;
}
#services_header {
    height: 300px;
    background-image: url('../images/services.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

#portfolio_header {
    height: 300px;
    background-image: url('../images/gallrey_banner.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

#contact_header {
    height: 300px;
    background-image: url('../images/bg-04.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}





.h4-type1 {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-size: 18px;
    margin: 5px 0;
    font-weight: bolder;
    color: #131313;
}

.h4-type2 {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-size: 36px;
    margin: 5px 0;
    font-weight: bolder;
    color: #080808;
}

.h4-type3 {
    font-family: 'Montserrat', Helvetica, Arial, sans-serif;
    font-size: 36px;
    margin: 100px 0 0 2px;
    font-weight: bolder;
    color: #ffffff;
    text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.17);
}

.p-type-5 {
    font-size: 14px;
    line-height: 1.6;
    font-weight: 300;
    text-align: justify;
    width: 90%;
}

.p-type-4 {
    font-size: 13px;
    color: #2b2b2b;
    line-height: 1.6;
    font-weight: 300;
}

.vcenter {
    display: table-cell;
    vertical-align: middle;
}

.p404_txt {
    text-align: center;
    margin-top: 40vh;
    font-size: 100px;
    color: rgba(95, 92, 92, 0.62);
}

.p404_txt span {
    font-size: 25px;
    color: rgba(0, 0, 0, 0.82);
}



.p-type-1 {
    font-family: 'Poppins', sans-serif;
    font-size: 32px;
    font-weight: 600;
    color: #fff;
}

.p-type-2 {
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    color: #fff;
    line-height: 1.6;
    letter-spacing: 0.6px;
}

.p-type-3 {
    font-size: 16px;
    color: #fff;
    line-height: 1.6;
    font-weight: 100;
}

.h5-type-1 {
    font-family: poppins;
    font-size: 54px;
    margin: 5px 0;
    font-weight: bolder;
}

.h3-type1 {
    font-family: poppins;
    font-size: 34px;
    margin: 5px 0;
    color: #909090;
    font-weight: bolder;
}

.border-bar {
    height: 5px;
    width: 75px;
    margin: 5px 0;
    background: #08fa9c;
}

.border-bar2 {
    height: 5px;
    width: 75px;
    margin: 5px auto;
    background: #08fa9c;
}

.border-bar3 {
    height: 3px;
    width: 20px;
    margin: 30px auto 10px;
    background: #ffffff;
}

.border-bar4 {
    height: 5px;
    width: 80px;
    margin: 5px;
    background: #08fa9c;
}

.margin-t20 {
    margin-top: 20px;
}

.margin-t50 {
    margin-top: 50px;
}

.margin-t10 {
    margin-top: 10px;
}

.margin-t30 {
    margin-top: 30px;
}

.margin-tb10 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.padding-tb50 {
    padding: 50px 0;
}

.padding-tb100 {
    padding: 100px 15px;
}

.color-grey {
    color: #333;
}

.bg-grey {
    background-color: rgb(247, 247, 247);
}


/**********************************************************************************************
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
                                            9. Contact Form
:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
***********************************************************************************************/

#contact_form {
    padding: 50px 0;
}

#contact_form .get_in_touch_form h3 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    color: #000;
}

#contact_form .get_in_touch_form p {
    font-size: 14px;
    color: rgb(41, 41, 41);
    padding: 20px 0;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.6;
    letter-spacing: 0.2px;
    font-weight: 500;
}

#contact_form .get_in_touch_form .input_text {
    width: 100%;
    height: 50px;
    border: 1px solid #ddd;
    margin: 10px 0 0 0;
    padding: 0 15px;
    border-radius: 2px;
    font-size: 14px;
    box-shadow: 1px 4px 8px -3px rgb(221, 221, 221);
    outline: none;
}

#contact_form .get_in_touch_form .input_textarea {
    width: 100%;
    height: 150px;
    border: 1px solid #ddd;
    margin: 10px 0 0 0;
    padding: 10px 15px;
    border-radius: 2px;
    font-size: 14px;
    box-shadow: 1px 4px 8px -3px rgb(221, 221, 221);
    outline: none;
}

#contact_form .get_in_touch_form .input_submit {
    width: 150px;
    height: 40px;
    border: none;
    outline: none;
    padding: 10px 30px;
    margin: 20px 0;
    color: #000;
    font-size: 14px;
    font-weight: 900;
    text-transform: uppercase;
    background-color: #08fa9c;
    letter-spacing: 1px;
    border-radius: 25px;
    font-family: 'Poppins', sans-serif;
    box-shadow: 0px 4px 12px -1px rgba(8, 250, 156, 0.63);
}

#contact_form .contact_detail {
    margin-bottom: 10px;
    border-bottom: 1px solid rgba(221, 221, 221, 0.29);
}

#contact_form .contact_detail span.icon {
    display: inline-block;
    background-color: #fff;
    font-size: 50px;
    text-align: center;
    padding: 20px;
    border: 2px solid #08fa9c;
    border-radius: 100%;
    color: #1ec786;
    margin: 10px 0;
}

#contact_form .contact_detail p {
    font-size: 18px;
    color: #424242;
    margin: 10px 0;
    line-height: 1.6;
    padding: 16px;
    text-align: center;
}





.mega-dropdown {
  position: static !important;
  z-index:9999;
}
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #222;
  padding: 3px 5px;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
}
.mega-dropdown-menu .dropdown-header {
  font-size: 18px;
  color: #ff3546;
  padding: 5px 60px 5px 5px;
  line-height: 30px;
}

.carousel-control {
  width: 30px;
  height: 30px;
  top: -35px;

}
.left.carousel-control {
  right: 30px;
  left: inherit;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right {
  font-size: 12px;
  background-color: #fff;
  line-height: 30px;
  text-shadow: none;
  color: #333;
  border: 1px solid #ddd;
}
.mega-dropdown-menu { width:80%; margin:auto; } 
 
#navigation .main-nav li ul  a{ padding:3px 15px; } 


.navbar-nav>li>.dropdown-menu {
    padding++
	
	-top:20px;
    border-top-left-radius:4px;
    border-top-right-radius:4px;
}
.navbar-default .navbar-nav>li>a {
    width:200px;
    font-weight:bold;
} 
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 60%;
	left:200px;
    box-shadow: none;
    -webkit-box-shadow: none;
}

.dropdown-menu :before {
    content: "";
    border-bottom: 15px solid #fff;
    border-right: 17px solid transparent;
    border-left: 17px solid transparent;
    position: absolute;
    top: -15px;
    left: 10px;
    z-index: 10;
}

.dropdown-menu:after {
    content: "";
    border-bottom: 17px solid #ccc;
    border-right: 19px solid transparent;
    border-left: 19px solid transparent;
    position: absolute;
    top: -17px;
    left: 10px;
    z-index: 8;
}
.mega-dropdown-menu:before {
    content: "";
    border-bottom: 15px solid #fff;
    border-right: 17px solid transparent;
    border-left: 17px solid transparent;
    position: absolute;
    top: -15px;
    left: 10px;
    z-index: 10;
}
.mega-dropdown-menu:after {
    content: "";
    border-bottom: 17px solid #ccc;
    border-right: 19px solid transparent;
    border-left: 19px solid transparent;
    position: absolute;
    top: -17px;
    left: 10px;
    z-index: 8;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #999;
  white-space: normal;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  color: #444;
  background-color: #f5f5f5;
}
.mega-dropdown-menu .dropdown-header {
  color: #428bca;
  font-size: 18px;
  font-weight:bold;
}
.mega-dropdown-menu form {
    margin:3px 20px;
}
.mega-dropdown-menu .form-group {
    margin-bottom: 3px;
}

.footer a{
	color:#DEDEDE;
	}
.social_footer_ul li a{ 
border:2px solid #FFF;
border-radius:50px;
width:35px;
margin:auto;
display:inline-block;
line-height:15px;
padding:8px;
}
.social_footer_ul li a{ color:#FFF }



div.table-title {
   display: block;
  margin: auto; 
  padding:5px;
  width: 100%;
}

.table-title h3 {
   color: #fafafa;
   font-size: 30px;
   font-weight: 400;
   font-style:normal;
   font-family: "Roboto", helvetica, arial, sans-serif;
   text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
   text-transform:uppercase;
}


/*** Table Styles **/

.table-fill {
  background: white;
  border-radius:3px;
  border-collapse: collapse; 
  margin: auto; 
  padding:5px;
  width: 100%;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  animation: float 5s infinite;
}
 
th {
  color:#333;
  background:#dedede; 
  border-right: 1px solid #343a45;
  font-size:18px;
  font-weight: 100;
  padding:8px;
  text-align:left;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  vertical-align:middle;
}

th:first-child {
  border-top-left-radius:3px;
}
 
th:last-child {
  border-top-right-radius:3px;
  border-right:none;
}
  
tr {
  border-top: 1px solid #C1C3D1;
  border-bottom-: 1px solid #C1C3D1;
  color:#666B85;
  font-size:16px;
  font-weight:normal;
  text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
}
 
 
 
tr:first-child {
  border-top:none;
}

tr:last-child {
  border-bottom:none;
}
 
tr:nth-child(odd) td {
  background:#EBEBEB;
}
 
tr:last-child td:first-child {
  border-bottom-left-radius:3px;
}
 
tr:last-child td:last-child {
  border-bottom-right-radius:3px;
}
 
td {
  background:#FFFFFF;
  padding:14px;
  text-align:left;
  vertical-align:middle;
  font-weight:300;
  font-size:14px;
  text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
  border-right: 1px solid #C1C3D1;
}

td:last-child {
  border-right: 0px;
}

th.text-left {
  text-align: left;
}

th.text-center {
  text-align: center;
}

th.text-right {
  text-align: right;
}

td.text-left {
  text-align: left;
}

td.text-center {
  text-align: center;
}
 
 
 .sicon li{ list-style:none; display:inline-block; }

.icon-circle .fa{
    font-size           : 25px;
    color               : #e84700;
    margin              : 0 5px;
    height              : 35px;
    width               : 35px;
    border-radius       : 50%;
    border              :2px solid #e84700;
    line-height         : 30px;
    cursor              : pointer;
    -webkit-transition  : all  ease-in-out 0.35s;
    -moz-transition     : all  ease-in-out 0.35s;
    -o-transition       : all  ease-in-out 0.35s;
    -ms-transition      : all  ease-in-out 0.35s;
    transition          : all  ease-in-out 0.20s,background-color ease-in-out 0.05s;
}

.icon-circle  .fa:hover{
    
    background-color        : #e84700;    
    color                   : #fff;
    border                  : 1px solid #e84711;
    -moz-box-shadow         : inset 0px 0px 0px 2px #ffffff;
    -o-box-shadow           : inset 0px 0px 0px 2px #ffffff;
    -ms-box-shadow          : inset 0px 0px 0px 2px #ffffff;
    -webkit-box-shadow      : inset 0px 0px 0px 2px #ffffff;
    box-shadow              : inset 0px 0px 0px 2px #ffffff;
    -ms-transform           : scale(1.2,1.2); 
    -webkit-transform       : scale(1.2,1.2);
    -moz-transform          : scale(1.2,1.2); 
    -o-transform            : scale(1.2,1.2); 
    transform               : scale(1.2,1.2);  
}

.icon-circle  i:before{
    margin-left         : 0px;
    font-size           : 20px;
}

@media (min-width:320px) and (max-width:768px) {


 .icon-circle .fa{
    font-size           : 12px;
    color               : #e84700;
    margin              : 0 auto;
    height              : 30px;
    width               : 30px;
    border-radius       : 50%;
    border              : 2px solid #e84700;
    line-height         : 30px;
    cursor              : pointer;
    -webkit-transition  : all  ease-in-out 0.35s;
    -moz-transition     : all  ease-in-out 0.35s;
    -o-transition       : all  ease-in-out 0.35s;
    -ms-transition      : all  ease-in-out 0.35s;
    transition          : all  ease-in-out 0.20s,background-color ease-in-out 0.05s;
}

.icon-circle  .fa:hover{
    
    background-color        : #e84700;    
    color                   : #fff;
    border                  : 1px solid #e84711;
    -moz-box-shadow         : inset 0px 0px 0px 5px #ffffff;
    -o-box-shadow           : inset 0px 0px 0px 5px #ffffff;
    -ms-box-shadow          : inset 0px 0px 0px 5px #ffffff;
    -webkit-box-shadow      : inset 0px 0px 0px 5px #ffffff;
    box-shadow              : inset 0px 0px 0px 5px #ffffff;
    -ms-transform           : scale(1.2,1.2); 
    -webkit-transform       : scale(1.2,1.2);
    -moz-transform          : scale(1.2,1.2); 
    -o-transform            : scale(1.2,1.2); 
    transform               : scale(1.2,1.2);  
}

.icon-circle  i:before{
    margin-left         : 0px;
    font-size           : 12px;
}   
}

.ifacebook .fa{
    color               :#3B5998;
    border              :2px solid #3B5998;
}

.ifacebook .fa:hover{
    
    background-color        : #3B5998;    
    color                   : #fff;
    border                  : 1px solid #3B5998;

}

.itwittter .fa{
    color               : #33ccff;
    border              :2px solid #33ccff;
}

.itwittter .fa:hover{
    
    background-color        : #33ccff;    
    color                   : #fff;
    border                  : 1px solid #33ccff;

}

.igoogle .fa{
    color               : #BD3518;
    border              :2px solid #BD3518;
}

.igoogle .fa:hover{
    
    background-color        : #BD3518;    
    color                   : #fff;
    border                  : 1px solid #BD3518;

}

.iLinkedin .fa{
    color               : #007bb7;
    border              :2px solid #007bb7;
}

.iLinkedin .fa:hover{
    
    background-color        :#007bb7;    
    color                   : #fff;
    border                  : 1px solid #007bb7;

}

.iYoutube .fa{
    color               : #007bb7;
    border              :2px solid #007bb7;
}

.iYoutube .fa:hover{
    
    background-color        :#007bb7;    
    color                   : #fff;
    border                  : 1px solid #007bb7;

}